<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Profile document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div id="box">
      <div id="card">
        <img id="image" src="image-victor.jpg" alt="pic" />

        <div id="v-detail">
          <span id="victor">Victor Crest</span><span id="age"> 26</span>
          <br />
          <div><span id="city">London</span></div>
        </div>
        <hr />
        <div id="profile">
          <div>
            <span class="number">80K</span><br />
            <span class="text">Followers</span>
          </div>

          <div>
            <span class="number">803K</span><br />
            <span class="text">Likes</span>
          </div>

          <div>
            <span class="number">1.4K</span><br />
            <span class="text">Photos</span>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
